Subject: Re: [PATCH 1/3] revision: support tracking uninteresting commits

From: Taylor Blau <[email-masked]>
Date: Tue, 25 Apr 2023 14:48:48 -0400

On Tue, Apr 25, 2023 at 11:22:25AM -0700, Junio C Hamano wrote:
> Taylor Blau <[email-masked]> writes:
>
> Or am I wrong to understand that the idea is to collect all
> UNINTERESTING commits?

The idea is to collect UNINTERESTING commits between the tips and their
commit boundary. This field should probably be renamed to indicate that.

Thanks,
Taylor